body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,fieldset { margin: 0; padding: 0; }
img { border: none; }

.left { text-align: left; } .center { text-align: center; } .right { text-align: right; }
.floatr { float: right; } .floatl { float: left; }

body { font: .8em/1.3em arial, sans-serif; color: #fff; text-align: center; background: #000; }
a { color: #0665eb; }
p { margin:0; }
.clear { clear:both; height: 0; margin: 0 auto; padding: 0; }

#toptabs { width: 896px; margin: 0 auto; height: 40px; background:  url(img/toptabs-bg.gif) no-repeat center top; }
#toptabs ul { list-style: none; margin: 0; padding: 0; }
#toptabs ul li { display: inline; }
#toptabs ul li a { display: block; width: 198px; height: 40px; float: left; }
#toptabs #tt-1 a { background: url(img/ttdesigns.gif) no-repeat top; width: 223px; }
#toptabs #tt-2 a { background: url(img/ttdomains.gif) no-repeat top; width: 224px; position: relative; }
#toptabs #tt-3 a { background: url(img/tthosting.gif) no-repeat top; width: 224px;position: relative; }
#toptabs #tt-4 a { background: url(img/ttseo.gif) no-repeat top; width: 225px; position: relative; }
#toptabs #tt-1 a:hover, #toptabs #tt-1 a.selected { background:  url(img/ttdesigns.gif) no-repeat bottom left; }
#toptabs #tt-2 a:hover, #toptabs #tt-2 a.selected { background:  url(img/ttdomains.gif) no-repeat bottom left; }
#toptabs #tt-3 a:hover, #toptabs #tt-3 a.selected { background:  url(img/tthosting.gif) no-repeat bottom left; }
#toptabs #tt-4 a:hover, #toptabs #tt-4 a.selected { background:  url(img/ttseo.gif) no-repeat bottom left; }

/* HEADER -------------------------------------------------*/

#header { width: 896px; margin: 0 auto; text-align: left; background: url(img/pg-head-bg.gif) no-repeat top right; height: 88px; }
* html #header { height: 88px; margin:0; }

#header .logo { padding: 24px 0 0 15px; margin:0; }

/* TOP ------------------------------------------------- */

#top-edge { width: 896px; margin: 0 auto; height: 11px; background: url(img/top-nletter-edge.gif) no-repeat top; }
#top { width: 874px; margin: 0 auto; padding:0 0 19px 22px; text-align: left; background: url(img/top-bg.gif) repeat-y top; }
#top p { padding:10px 0; }

#leftwrap { float: left; text-align: left; width: 400px; padding: 19px 0; }

#rightwrap { float: right; text-align: left; width: 430px; padding:0; margin:0; }
#rightwrap .designs { float:left; padding: 0 0 17px 0; }
#rightwrap .domains { float:right; padding: 0 18px 17px 0; }
#rightwrap .hosting { float:left; padding: 0 0 17px 0; }
#rightwrap .seo { float:right; padding: 0 18px 17px 0; }

#newsletter { float: right; margin: 0 0 17px 0; padding: 0 13px; height: 90px; width:266px; background: url(img/nletter-bg2.gif) no-repeat top; }
#newsletter .nltitle { font-size:1.4em; font-weight: normal; color: #6a6a6a; }
#newsletter .offers { color: #4798EC; }
#newsletter input.text { margin: 0; font-size: 80%; width: 120px; border: 1px solid #646464; background: #F6F6F6; }
#newsletter p { color: #000; width: 122px; font-size:.85em; line-height:1.2em; margin:0; }
#newsletter .nlappbox { float:right; padding-top:5px; }
#newsletter .nlbutton { text-align:right; }

/*#content { margin:0; }*/
#content p { margin: 8px 0; line-height: 1.7em; }
h1 { font-weight: normal; font-size: 1.7em; margin: 0 0 20px 0; }

/* MIDDLE ------------------------------------------------- */

#middle { clear:both; width: 894px; margin: 0 auto; height:8px; background-color: #111; border: 1px solid #333; border-width: 0 1px; }

/* BOTTOM ------------------------------------------------- */

#bottom { width: 852px; margin: 0 auto; padding: 19px 22px; text-align: left; background: url(img/top-bg.gif) repeat-y top; }

#brwrap { margin:0; width:560px; float:left; }

#newsCol { width:269px; margin-right:22px; float:left; }
#newsCol .title { font-size:1.4em; }
#newsCol ul { margin: 0; padding: 0; list-style: none; }
#newsCol ul li { background:url(img/newsitem-bg.gif) bottom no-repeat left; height:30px; }

#toolsCol { width:269px; float:right; margin:0; }
#toolsCol .title { font-size:1.4em; }
#toolsCol ul { margin: 0; padding: 0; list-style: none; }
#toolsCol ul li { background:url(img/usefultools-bg.gif) bottom no-repeat left; height:30px; }

#extrasCol { width:268px; margin-left:22px; float:right; background-color: #747474; }

#bottom-edge { width: 896px; margin: 0 auto; height: 11px; background: url(img/bottom-edge.gif) repeat bottom; }


/* COPYRIGHT ---------------------------------------------- */

#cr { margin:15px 0 20px; font-size:.8em; }
#cr .pglogo { padding-top:7px; }
* html #cr .pglogo { padding:7px 0 20px; }




